{
  "verseBefore": "Do not let my heart desire any evil thing\n\\q or participate in sinful activities\n\\q with men who behave wickedly.\n\\q May I not eat any of their delicacies.\n\n\\s5\n\\q",
  "verseAfter": "Do not let my heart bend toward any evil thing\n\\q or participate in sinful activities\n\\q with men who behave wickedly.\n\\q May I not eat any of their delicacies.\n\n\\s5\n\\q",
  "tags": [
    "grammar",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 141,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-05-17T03:05:17.870Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 141,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_141"
  }
}
